
/* ****************** 1칸 레이아웃  ****************** */

.layout_178284_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_178284_ > div:after {content:''; display:block; clear:both;}
.layout_178284_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

  
@media \0screen{
	.layout_178284_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_178286_ {font-size:0;}
.title_178286_ p {
	display:block; position:relative; margin:0; padding: 60px 60px; background:#f7f7f7;
	font-size:24px; font-weight:normal; letter-spacing:-1px; color:#444; line-height:1.6em; word-break:keep-all;
 }
.title_178286_ p span{display:inline-block; font-size:18px;  line-height:1.4em; color:#666;}
.title_178286_ p span:after{content:''; display:block; width:100%; height:1px; background:#444; margin:40px 0; opacity:.3;}
.title_178286_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_178286_ p img{vertical-align:middle; margin:-3px 5px 0 0;}

.title_178286_ p i{font-style:normal; margin-right:15px;}
.title_178286_ p i.fax{margin-right:0;}

.title_178286_.style_top p {padding-top:10px;}
.title_178286_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_178286_.style_right p {padding-right:14px;}
.title_178286_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_178286_.style_bottom p {padding-bottom:12px;}
.title_178286_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_178286_.style_left p {padding-left:14px;}
.title_178286_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_178286_.style_circle1 p {padding-left:20px;}
.title_178286_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_178286_.style_circle2 p {padding-left:20px;}
.title_178286_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_178286_ p{font-size:22px;}
  .title_178286_ p span {font-size:17px;}
}

@media (max-width:767px){
  .title_178286_ p{font-size:19px; padding:40px 20px;}
  .title_178286_ p span {font-size:16px;}
  .title_178286_ p span:after{margin:20px 0;}
  .title_178286_ p i{display:block; margin-right:0; margin-bottom:10px;}
  .title_178286_ p i.fax{margin-bottom:0;}
  .title_178286_ p img{width:30px;}
}


/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_178285_, .empty_178285_ * {padding:0; margin:0; list-style:none; box-sizing:border-box;}
.empty_178285_ ul{border-top:2px solid #444; border-bottom:1px solid #ddd;}
.empty_178285_ ul:after{content:''; display:block; clear:both;}
.empty_178285_ li{width:33.333%; float:left; text-align:center; border-right:1px solid #ddd;}
.empty_178285_ li:last-child{border-right:0;}
.empty_178285_ dt{background:#e6f2fa; padding:15px 10px; color:#444;}
.empty_178285_ dd{color:#666; padding:20px 10px;}

/* ****************** 공백  ****************** */

.empty_line_177105_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_177105_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_177105_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_177105_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_177105_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_177105_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_177105_:before {content:'공백: 80px';}
}
